update WI_STF_03_group
set grp_caption = '2018 and 2019 NACRS Error Import',
	grp_desc = '2018 and 2019 NACRS Error Import'
where mst_id = 99992010
and grp_id = 1
GO
update [dbo].[WIX_CV_FileLayout]
set filedelimiter = char(9)
where mst_id = 99992015
and filedelimiter <> '\r\n' 
GO
